Last Comment Bug 702718 - Intermittent test_standalone.html | application timed out after 330 seconds with no output
: Intermittent test_standalone.html | application timed out after 330 seconds w...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: 9 Branch
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Maire Reavy [:mreavy]
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-11-15 11:54 PST by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2011-11-15 11:54:45 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7408152&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-15 10:51:51 PST for push 2057f46bf229

78135 INFO TEST-START | /tests/content/media/test/test_standalone.html
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_standalone.html | application timed out after 330 seconds with no output
If you fixed bug 589668, you'd get a screenshot here
Comment 1 Matthew Gregan [:kinetik] 2012-08-19 18:06:08 PDT
No sign of this for nine months.

Note You need to log in before you can comment on or make changes to this bug.